.kicsilablec {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;


}
.tablahatter {
	background-image: url(../images/menu_hatter.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.szoveghatter {

	background-image: url(../images/hatter.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
h1 {
	color: #003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	background-image: url(../images/menu_oszlop_hatter.jpg);
	background-repeat: repeat-y;
}

.kepjobb {
	border: 1px solid #FF6600;
	margin-bottom: 10px;
	margin-left: 10px;

}
.lablec {

	color: #999999;
	font: 10px Arial, Helvetica, sans-serif;
	text-align: center;
}
.menu {
	color: #FFFFFF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 12px;




}
.cim {
	color: #0066cc;
	font: bold 24px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding-bottom: 20px;

}
.oldal {
	background-color: #e3e3e3;
	background-image: url(../images/oldal_felso.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.menualatt {

	background-color: #FFFFFF;
	background-image: url(../images/oldal_menu_teto.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
a.menu:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 12px;


}
a.menu:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 12px;

}
a.menu:hover {
	color: #FF6600;
	text-decoration: underline;
	padding-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

}
a.menu:active {
	color: #FF6600;
	text-decoration: underline;
	padding-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a:link {
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;


}
a:visited {
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;

}
a:hover {
	font-weight: bold;
	color: #0099CC;
	text-decoration: underline;
}
a:active {
	font-weight: bold;
	color: #0099CC;
	text-decoration: underline;
}
a.kicsilablec:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: center;

}
a.kicsilablec:visited {


	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: center;
}
a.kicsilablec:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	text-decoration: underline;

}
a.kicsilablec:active {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	text-decoration: underline;
}
.szoveg {
	color: #003366;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	background-image: url(../images/hatter.jpg);
	background-repeat: no-repeat;
	padding: 20px;
}
.almenu {

	color: #FF3300;
	font: bold 10px Arial, Helvetica, sans-serif;
	text-align: left;
	padding-bottom: 4px;
	padding-left: 4px;
}
a.almenu:link {
	color: #FF3300;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
a.almenu:visited {
	color: #FF3300;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
a.almenu:hover {
	color: #0066CC;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
a.almenu:active {
	color: #0066CC;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
